Date: Wed, 12 Sep 2007 00:28:57 +0200 (CEST)
From: "Alchemie foto\\grafiche" 
Subject: [Gimp-developer] Gap documentation
<To: gimp-developer@lists.XCF.Berkeley.EDU
<Message-ID: <[EMAIL PROTECTED]>
<Content-Type: text/plain; charset="iso-8859-1"

< will like to know where, i the Gap source code (or <elsewhere ) i can find 
the doc listing the specifics needed 
<to a plugin to be compatible with GAP 
<(with this i mean that, as example, could be used by "Filter <all layers" or 
from "Frame Modify" with the options "apply <contanst" or "apply varying" ).

<A last question: i suppose this is possible also for third part <plugins , and 
not only with those bundled with gimp...is my <guess correct?

Never mind i found it...obviously was in the only "doc" folder in the gimp 
source code.

Anyway will be any changes with next Gap and Gimp 2.4 ..or the doc in GAP 2.2.2 
on specific for animated plugin will be still valid ?


**********************************************



Alchemie Foto\grafiche
       
---------------------------------

---------------------------------
L'email della prossima generazione? Puoi averla con la nuova Yahoo! Mail
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to